uuid: 6bea81fa-9023-4f8c-96d1-5eb2e777210b
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: 92bXZdyYJ5xqukdfmGRr_CYcwm1vfuS8b8aJ7X_G7E0
id: taxonomy_term
label: Taxonomie-Begriff
tags:
  canonical_url: '[term:url]'
  description: '[term:description]'
  title: '[term:name] | [site:name]'
